---
tags:
  - Banking
  - Systemic Risk
---

# Contingent Claim Analysis (CCA)

## Introduction

The difference between put price and CDS price as a measure of firm's contribution to systemic risk based on [Gray and Jobst (2010)](https://ideas.repec.org/p/imf/imfwpa/2013-054.html).

## API

### ::: frds.measures.contingent_claims_analysis

## References

* [Gray and Jobst (2010)](https://ideas.repec.org/p/imf/imfwpa/2013-054.html),
    Systemic contingent claims analysis: Estimating market-implied systemic risk, *IMF Working Papers*, No 13/54.
* [Bisias, Flood, Lo, and Valavanis (2012)](https://doi.org/10.1146/annurev-financial-110311-101754),
    A survey of systemic risk analytics, *Annual Review of Financial Economics*, 4, 255-296.

## See Also

Systemic risk measures:

* [Absorption Ratio](/measures/absorption_ratio/)
* [Distress Insurance Premium](/measures/distress_insurance_premium/)
* [Marginal Expected Shortfall (MES)](/measures/marginal_expected_shortfall/)
* [Systemic Expected Shortfall (SES)](/measures/systemic_expected_shortfall/)

---

[:octicons-bug-24: Bug report](https://github.com/mgao6767/frds/issues/new?assignees=mgao6767&labels=&template=bug_report.md&title=%5BBUG%5D) | [:octicons-heart-24: Sponsor me](https://github.com/sponsors/mgao6767)