---
tags:
  - Banking
  - Systemic Risk
---

# Marginal Expected Shortfall (MES)

## Introduction

The firm's average return during the 5% worst days for the market.

MES measures how exposed a firm is to aggregate tail shocks and, interestingly, together with leverage, it has a significant explanatory power for which firms contribute to a potential crisis as noted by [Acharya, Pedersen, Philippon, and Richardson (2010)](https://doi.org/10.1093/rfs/hhw088).

It is used to construct the [Systemic Expected Shortfall](/measures/systemic_expected_shortfall/).

## API

### ::: frds.measures.marginal_expected_shortfall

## References

* [Acharya, Pedersen, Philippon, and Richardson (2017)](https://doi.org/10.1093/rfs/hhw088), Measuring systemic risk, *The Review of Financial Studies*, 30, (1), 2-47.
* [Bisias, Flood, Lo, and Valavanis (2012)](https://doi.org/10.1146/annurev-financial-110311-101754), A survey of systemic risk analytics, *Annual Review of Financial Economics*, 4, 255-296.

## See Also

Systemic risk measures:

* [Absorption Ratio](/measures/absorption_ratio/)
* [Contingent Claim Analysis](/measures/contingent_claim_analysis/)
* [Distress Insurance Premium](/measures/distress_insurance_premium/)
* [Systemic Expected Shortfall (SES)](/measures/systemic_expected_shortfall/)

---

[:octicons-bug-24: Bug report](https://github.com/mgao6767/frds/issues/new?assignees=mgao6767&labels=&template=bug_report.md&title=%5BBUG%5D) | [:octicons-heart-24: Sponsor me](https://github.com/sponsors/mgao6767)